.bg-darkgrey {
    background: #363D3F !important;
    /* opacity: 0.6; */
}

.bg-grey {
  background-color: #363D3F;
  z-index: 10;
  /* background: red; */
}

.carousel-item {
    height: 100vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.text-white {
    color: #ffffff !important;
}

.text-pink {
    color: #F05E52;
}

.text-grey {
    color: #697980;
}

.text-companies {
    color: #697980;
    font-size: 14px;
}

.carousel-inner {
    opacity: 0.3;
}

.services-header{
  z-index: 1000;

}

.overlay-header {
  position: fixed;
  background: rgb(105, 121, 128, 0.7);
  z-index: 1000;
  width: 100%;
  top: 0;
  transition: 1s;
    /* position: absolute;
    z-index: 1000;
    width: 100%;
    height: 18%;
    background: rgb(105, 121, 128, 0.7); */
    /* opacity: 0.8; */
    /* left: 0;
    top: 0;
    transition: 0.5s; */
}

.center-overlay {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 30%;
    transition: 0.5s;
}

/* .title-overlay{
    position:relative;
    z-index: 3;
    width: 100%;
    height: 100%;
    transition: 0.5s;
} */

.overlay-content {
    position: relative;
    top: 25%; /* 25% from the top */
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 18px;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

.overlay a:hover, .overlay a:focus {
    color: #e74d4d;
}

@media screen and (max-height: 450px) {
    .overlay a {font-size: 12px}
    .overlay .closebtn {
      font-size: 12px;
      top: 15px;
      right: 35px;
    }
  }

.btn-outline-pink {
    border-color: #F05E52;
    background-color: transparent;
    color: #F05E52;
    box-shadow: 2px 2px 20px 1px #444a4d;
}

.btn-outline-pink-services {
  border-color: #F05E52;
  background-color: transparent;
  color: #F05E52;
  box-shadow: 1px 1px 10px 1px #444a4d;
}

.btn-outline-pink-sm {
    border-color: #F05E52;
    background-color: transparent;
    color: #F05E52;
    /* box-shadow: 2px 2px 20px 5px #444a4d; */
}
  
.btn-outline-pink:hover, .btn-outline-pink-sm:hover, .btn-outline-pink-services:hover {
    background-color: #F05E52;
    color: #ffffff;
}

.landing {
    width: 100%;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about-info {
    width: 100%;
    height: auto;
    top: 50%;
    background-color: #ffffff;
    padding: 3%;
}

.footer-info{
    z-index: 1000;
}

.contact-info {
  width: 100%;
  height: auto;
  padding: 3%;
  z-index: 1000;
}

.industry-title {
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 3%;
    z-index: 5;
    top:0px;
}

.industry-title h4, .industry-title h2 {
    position: relative;
    top: 60%;
}

.industry-background {
    object-fit: none;
    width: 100%;
    height: 300px;
}

.about {
    font-size: 12px;
}

.about-right-pane {
    background-color: #697980;
    padding-left: 3%;
    padding-top: 2%;
    height: 100%;
    margin-top: -3.5%;
    margin-bottom: -5%;
}

.director-picture {
    border: 50px;
    border-radius: 50%;
    width: 200px;
    height: 200px;
}

.services-nav {
    top: 50%;
    margin-top: 230px;
}

.site-footer{
    background-color: silver;
    z-index: 2;
}

.footer-copyright {
    background-color: white;
}

.activelink {
    font-weight: 300px;
}

.contact-text {
  font-size: 12px;
}

.mapouter {
  position: relative;
  text-align: right;
  height: 500px;
  width: 600px;
}

.gmap_canvas {
  overflow: hidden;
  background: none !important;
  height: 500px;
  width: 600px;
}

.parallax {
  /* Set a specific height */

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* @media only screen and (max-width: 991px) {
    .navbar-collapse {
      position: fixed;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      text-align: center;
    
    }
    .navbar-header {
        float: none;
      }
      .navbar-left,
      .navbar-right {
        float: none !important;
      }
      .navbar-toggle {
        display: block;
      }
      .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
      }
      .navbar-fixed-top {
        top: 0;
      }
      .navbar-collapse.collapse {
        display: none!important;
      }
      .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
      }
      .navbar-nav>li {
        float: none;
      }
      .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
      }
      .modal-nav-content {
        width: 100%;
        height: auto;
      }
      .modal-nav-body {
        margin-top: 100px;
      }
      .modal-nav-body ul {
        list-style-type: none;
        color: white;
        margin: 0;
        padding: 0;
        width: 100%;
      }
      .modal-nav-body ul li {
        text-align: center;
        font-size: 130%;
        padding: 8px;
        text-transform: uppercase;
      }
} */